.board{
    text-align: center;
    display: grid; 
    grid-template: repeat(6, 1fr)/repeat(6, 1fr);
    justify-content: center;
    margin: auto;

    
}
.box{
    border: 3px solid  #189902;
    background-color: #c7f595;
    justify-content: center;
    width: 100px;
    height: 70px;
    align-items: center;
    padding: 0;
    margin: 0;
  }
  .box:hover {
     border: 3px solid #025799;
     background-color: antiquewhite;
  }


  .box1{
    border: 1px solid grey;
    background-color: #c0cacc;
    justify-content: center;
    width: 100px;
    height: 70px;
    align-items: center;
    margin-right: 0px;
  }

.triangle-top{
    border-style: solid;
  border-color: transparent transparent #3197ee transparent;
  border-width: 0 25px 50px 25px;
  display: inline-block;
  height: 0;
  width: 0;
margin: auto;
margin-top: 10px;
  }
  .triangle-right{
    border-style: solid;
  border-color: transparent transparent transparent #3197ee;
  border-width: 25px 0 25px 50px;
  display: inline-block;
  height: 0;
  width: 0;
  margin-top: 10px;
  }
  .triangle-bottom{
    border-style: solid;
    border-color: #3197ee transparent transparent transparent;
    border-width: 50px 25px 0 25px;
    display: inline-block;
    height: 0;
    width: 0;
    margin-top: 10px;
  }
  .triangle-left{
    border-style: solid;
    border-color: transparent #3197ee transparent transparent;
    border-width: 25px 50px 25px 0;
    display: inline-block;
    height: 0;
    width: 0;
    margin-top: 10px;
  }
  .square{
    height: 50px;
    width: 50px;
    background-color: #3197ee;
    display: inline-block;
    margin-top: 10px;
  }
  
  .circle{
    height: 50px;
    width: 50px;
    background-color: #3197ee;
    border-radius: 50%;
    display: inline-block;
    margin-top: 10px;
  }